[Info]
SessionName=Guide
LayoutType=0
ChildFrmsCount=3
Dir=1
[SF_0]
Height=71
Width=300
Top=0
Left=0
SampleID=MainController(|)LoadValue
UnitSign=s
Digit=2
[SF_1]
Height=71
Width=300
Top=0
Left=300
SampleID=MainController(|)PosiValue
UnitSign=s
Digit=2
[SF_2]
Height=71
Width=300
Top=0
Left=600
SampleID=SystemDevice(|)SystemTime
UnitSign=s
Digit=2
[SF_3]
Height=71
Width=256
Top=0
Left=768
SampleID=SystemDevice(|)Expd1+Expd2
UnitSign=mm
Digit=2
[SF_4]
Height=71
Width=256
Top=0
Left=1024
SampleID=SystemDevice(|)SystemTime
UnitSign=s
Digit=2
[SF_5]
Height=71
Width=231
Top=0
Left=1135
SampleID=MainController(|)ExpdValue1
UnitSign=mm
Digit=2
[SF_6]
Height=74
Width=252
Top=444
Left=0
SampleID=MainController(|)PosiValue(|)Speed
UnitSign=mm/s
Digit=2
[SF_7]
Height=74
Width=252
Top=518
Left=0
SampleID=MainController(|)ExtnValue(|)Speed
UnitSign=mm/s
Digit=2
[SF_8]
Height=74
Width=252
Top=592
Left=0
SampleID=SystemDevice(|)Expd1+Expd2(|)Max
UnitSign=mm
Digit=2
[SF_9]
Height=74
Width=252
Top=666
Left=0
SampleID=MainController(|)LoadValue(|)Max
UnitSign=kN
Digit=2
[SF_10]
Height=74
Width=252
Top=740
Left=0
SampleID=MainController(|)LoadCode
UnitSign=/
Digit=0
